man(1)

NAME
mympd-config - mympd configuration tool

SYNOPSIS
mympd-config [options...] [SETTING VALUE ...]

DESCRIPTION
mympd-config is a small commandline tool to configure basic myMPD settings.

OPTIONS

-a </var/cache/mympd>
    Set's the path to the myMPD cache directory

-b </usr/bin/mympd>
    Set's the path to the myMPD executable.

-c </var/lib/mympd/config>
    Set's the path to the myMPD config directory.

-s <0|1>
    0 = myMPD runs with normal linux user account
    1 = myMPD is started with systemd private user

-a </var/lib/mympd>
    Set's the path to the myMPD working directory

SETTING VALUE
    Valid settings are the environment variables respected by "mympd -c". Reference: https://jcorporation.github.io/myMPD/020-configuration/configuration-files

AUTHOR
Juergen Mang (mail@jcgames.de)

BUGS
If you find a bug, please report it at https://github.com/jcorporation/myMPD/issues

SEE ALSO
https://github.com/jcorporation/myMPD